<?xml version="1.0" encoding="utf-8"?>
<component size="204,210">
  <displayList>
    <image id="n0_opwg" name="n0" src="wgo424" fileName="img/triple_game_downbg2.png" xy="0,1"/>
    <text id="n1_opwg" name="text_level" xy="28,86" size="148,124" fontSize="96" color="#dbe1de" align="center" vAlign="middle" autoSize="shrink" text="1"/>
    <text id="n2_opwg" name="n2" xy="18,8" size="180,79" fontSize="60" color="#a3a3a3" strokeColor="#17171f" strokeSize="3" text="LEVEL"/>
  </displayList>
</component>